Skip to main content
DELETE
/
tags
/
{id}
Delete a tag by id
curl --request DELETE \
  --url https://{subdomain}.nudj.cx/api/v2/admin/tags/{id} \
  --header 'x-api-token: <api-key>'
import requests

url = "https://{subdomain}.nudj.cx/api/v2/admin/tags/{id}"

headers = {"x-api-token": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'x-api-token': '<api-key>'}};

fetch('https://{subdomain}.nudj.cx/api/v2/admin/tags/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "message": "<string>"
}
{
"code": "BAD_REQUEST",
"message": "Invalid input data",
"issues": []
}
{
"code": "NOT_FOUND",
"message": "Not found",
"issues": []
}
{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}

Authorizations

x-api-token
string
header
required

Path Parameters

id
string
required

The id of the tag to delete

Pattern: ^[0-9a-fA-F]{24}$

Response

Successful response

The output of the delete tag operation

success
boolean
required
message
string